Gda.MetaStoreChange – Gda-6.0 Reference Manual

# MetaStoreChange

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_meta_store_change_get_type ()" ) ]
[ Compact ]
public class MetaStoreChange
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public MetaStoreChange ()

### Methods:

- public MetaStoreChange copy ()
- public void free ()
- public MetaStoreChangeType get_change_type ()
- public unowned HashTable<string,Value?> get_keys ()
- public string get_table_name ()
- public void set_change_type (MetaStoreChangeType ctype)
- public void set_table_name (string table_name)